# Interface CodeNotSuppliedError

A read error in code, but one triggered deliberately to indicate that bytecode is unknown, rather than due to an unexpected error condition. This error is triggered by passing null in response to a storage request.

#### Category

Generic errors

#### Hierarchy

- CodeNotSuppliedError

- Defined in codec/lib/format/errors.ts:945

#####
Index

### Properties

address
kind

## Properties

### address

address: string

- Defined in codec/lib/format/errors.ts:947

### kind

kind: "CodeNotSuppliedError"

- Defined in codec/lib/format/errors.ts:946

Generated using TypeDoc